Jump to content

MediaWiki:Common.css: Difference between revisions

From Baby Name Wiki
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


document.addEventListener('DOMContentLoaded', function () {
.mw-logo-wordmark a,
    document.querySelectorAll('.mw-logo, .mw-wiki-title a').forEach(function (el) {
.vector-header-start a {
        el.addEventListener('click', function (e) {
    color: black !important;
            e.preventDefault();
    text-decoration: none !important;
        });
    pointer-events: none;
     });
     cursor: default;
});
}

Revision as of 16:37, 18 April 2026

/* CSS placed here will be applied to all skins */

.mw-logo-wordmark a,
.vector-header-start a {
    color: black !important;
    text-decoration: none !important;
    pointer-events: none;
    cursor: default;
}